Subject: Re: linux-next: build warning after merge of the rust tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 18 Mar 2021 17:42:45 +1100

Hi Miguel,

On Thu, 18 Mar 2021 07:29:21 +0100 Miguel Ojeda <[email-masked]> wrote:
>
> On Thu, Mar 18, 2021 at 7:24 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > After merging the rust tree, today's linux-next build (htmldocs) produced
> > this warning:
> >
> > Documentation/rust/coding.rst:24: WARNING: Unexpected indentation.  
> 
> Ah, so docs are built in -next too? That is very nice. I'll fix it, thanks!

Yeah.  Not for every merge, but a couple of times during the day.

-- 
Cheers,
Stephen Rothwell